# Setting: updatechecker.enable Default: true # Enable Thermos update checker
# Setting: common.allowNetherPortalBesidesOverworld Default: false # Allow nether portals in dimensions besides overworld
# Setting: logging.materialInjection Default: false # Log material injection event
# Setting: op.consoleonly Default: false # Set the OP command to only be allowed to run in console
# Setting: logging.clientModList Default: true # Print client's mod list during attempt to join
# Setting: updatechecker.quiet Default: false # Print less info during update
# Setting: command.enable Default: true # Enable Thermos command

updatechecker:
  enable: true
  quiet: false
common:
  allowNetherPortalBesidesOverworld: false
logging:
  materialInjection: false
  clientModList: true
op:
  consoleonly: false
command:
  enable: true
